\name{FruitFly}
\alias{FruitFly}
\docType{data}
\title{
Fruitfly fecundity data
}
\description{
This data gives fecundity for female fruitflies, Drosophila melanogaster. The fecundity is the number of eggs laid, per day, for the fruitfly's first 14
days of life. There are three strains: A control group, NS, Nonselected Strain, as well as RS, a strain bred for resistance to DDT and SS, a strain bred
for susceptibility to DDT. Each strain contains 25 measurements. It is of interest to compare the level of fecundity across strains. 
}
\usage{data(FruitFly)}
\format{
  A data frame with 75 observations on the following 2 variables.
  \describe{
    \item{\code{Fecundity}}{a numeric vector}
    \item{\code{Genotype}}{a factor with levels \code{NS} for not selected,  \code{RS} for the genotype selected for resistance to DDT, and  \code{SS} for the slected genotype with susceptibility to DDT.} 
  }
}
\details{
As an aside, DDT was banned for use on New Zealand farms in 1970 and for all other purposes in 1989 so you might think the research has limited application now. Apparently, DDT is still used in the tropics for the control of malaria.}
\source{
Jonathan}
\references{
Sokal, R.R. and Rohlf, F.J. (1981) \emph{Biometry},2nd edition, W.H. Freeman, San Francisco.
}
\examples{
data(FruitFly)
str(FruitFly)
}
\keyword{datasets}
