\name{Hogs}
\alias{Hogs}
\docType{data}
\title{
Weight gain of hogs data}
\description{
This data set gives the weight gain of thirty hogs. The weight gained by male and female hogs given three different diets is thought to depend (in part) on the initial weight of the hogs.
}
\usage{data(Hogs)}
\format{
  A data frame with 30 observations on the following 5 variables.
  \describe{
    \item{\code{Pen}}{a factor with levels \code{1} to \code{5}}
    \item{\code{Sex}}{a factor with levels \code{F} or \code{M}}
    \item{\code{Ration}}{a factor with levels \code{A1} \code{A2} \code{A3}}
    \item{\code{InitialWt}}{a numeric vector for the initial weight of the hogs}
    \item{\code{WtGain}}{a numeric vector with the amount of weight gained over the observation period}
  }
}
\references{
Steel, R.G.D. and Torrie, J.H. (1980) \emph{Principles and Procedures of Statistics: a Biometrical Approach}, McGraw-Hill, New York.

Wishart, J. (1938) \dQuote{Growth-rate determination in nutrition studies with the bacon pig and their analysis.} \emph{Biometrika} \bold{30}, pp16-28.
}
\examples{
data(Hogs)
str(Hogs)
}
\keyword{datasets}
