\name{Lifestyle}
\alias{Lifestyle}
\docType{data}
\title{
Longevity of fruitflies depending on sexual activity and thorax length data
}
\description{
125 fruitflies were divided randomly into 5 groups of 25 each. The response was the longevity of the fruitfly in days. One group was kept solitary, while another was kept individually with a virgin female each day. Another group was given 8 virgin females per day. As an additional control the fourth and fifth groups were kept with one or eight pregnant females per day.  The thorax length of each male was measured as this was known to affect longevity. 
}
\usage{data(Lifestyle)}
\format{
  A data frame with 124 observations on the following 3 variables.
  \describe{
    \item{\code{Thorax}}{a numeric vector for the thorax length}
    \item{\code{Longevity}}{a numeric vector}
    \item{\code{Activity}}{a factor with levels \code{high} \code{isolated} \code{low} \code{many} \code{one}}
  }
}
\details{
Note: The full experiment had 25 flies per treatment group but one observation from the \code{many} group was lost. 
}
\source{
The faraway package.
}
\references{
Partridge, L. and Farquhar, M. (1981) \dQuote{Sexual Activity and the Lifespan of Male Fruitflies}, \emph{Nature} \bold{294}, pp580-581.
}
\examples{
data(Lifestyle)
str(Lifestyle)
}
\keyword{datasets}
