\name{Listening}
\alias{Listening}
\docType{data}
\title{
Listening skills of blind students
}
\description{
An experiment on 45 \emph{severely visually impaired} students. There are four treatments so the factorial structure is not balanced.
}
\usage{data(Listening)}
\format{
  A data frame with 45 observations on the following 4 variables.
  \describe{
    \item{\code{PreTest}}{a numeric vector}
    \item{\code{PostTest}}{a numeric vector}
    \item{\code{Treatment}}{a factor with levels \code{1} to \code{4}}
    \item{\code{Medium}}{a factor with levels \code{Braille} or \code{Print}}
  }
}
\details{
The students self identified as preferring braille or print as their medium of choice, but all were proficient braille readers.
}
\source{
Data were compiled from tables on pages348 and 450 of Steel, R.G.D. and Torrie, J.H. (1981) \emph{Principles and Procedures of Statistics: a Biometrical Approach}, International edition, McGraw-Hill, New York.
}
\references{
Rawls, R.F. (1970) \dQuote{Training for increased comprehension with accelerated word rates in auditory reading media (compressed speech)}, Doctoral Thesis, North Carolina State University, Raleigh, NC
}
\examples{
data(Listening)
str(Listening)
}
\keyword{datasets}
