\name{Pastes}
\alias{Pastes}
\docType{data}
\title{Paste strength data}
\description{
These data come from an experiment on the strength of chemical pastes. Ten randomly selected batches of paste (three randomly chosen casks per batch) are thought to show that the batches of paste have different strengths. Each cask was analysed twice through separate samples. 
}
\usage{data(Pastes)}
\format{
  A data frame with 60 observations on the following 4 variables.
  \describe{
    \item{\code{Batch}}{a factor with levels \code{1} to
\code{10} for the batch number}
    \item{\code{Cask}}{a factor with levels \code{1}, \code{2}, and  \code{3} for the cask number}
    \item{\code{Sample}}{a factor with levels \code{1} or \code{2} for the sample number}
    \item{\code{Strength}}{a numeric vector of the paste's strength}
  }
}
\source{
 Data set  16 from page 12 of Hand, D. J., Daly, F., McConway, K., Lunn, D. and Ostrowski, E. eds (1993) \emph{A Handbook of Small Data Sets}. Chapman & Hall.
}
\references{
Davies, O.L. and Goldsmith, P.L. (1972) 
\emph{Statistical Methods in Research and Production}, (4th edition), Oliver and Boyd, Edinburgh.
}
\examples{
data(Pastes)
str(Pastes) 
}
\keyword{datasets}
